/// <reference types="react" />
declare const _default: {
    RiskLow24: import("react").FC<import("../../IconBase.types").IconProps>;
    RiskLow32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
